.cspt-header-style-4.site-header .cspt-header-search-btn::before,
.cspt-header-style-4.site-header .cspt-pre-header-wrapper ul::after,
.cspt-header-style-4.site-header .cspt-pre-header-wrapper .cspt-pre-header-right>*::after,
.cspt-header-style-4.site-header .cspt-bg-color-transparent .cspt-contact-info li::after {
	background-color: rgba(255, 255, 255, 0.18);
}
.cspt-header-style-4 .cspt-header-overlay {
	position: absolute;
	z-index: 9;
	width: 100%;
}
.cspt-header-style-4.site-header .cspt-bg-color-transparent,
.cspt-header-style-4 .cspt-header-height-wrapper>.cspt-bg-color-transparent {
	border-bottom: 1px solid rgba(255, 255, 255, 0.13);
}
.cspt-header-style-4 .cspt-header-content {
	margin: 0 50px;
	position: relative;
}
.cspt-header-style-4 .cspt-right-box {
	line-height: var(--cspt-emphires-header-height) !important;
	height: var(--cspt-emphires-header-height) !important;
}
.cspt-header-style-4 .cspt-sticky-header.cspt-header-sticky-yes .cspt-right-box {
	height: var(--cspt-emphires-sticky-header-height)!important;
	line-height: var(--cspt-emphires-sticky-header-height)!important;
}
.cspt-header-style-4 .cspt-right-box .cspt-cart-link,
.cspt-header-style-4 .cspt-header-search-btn a {
	color: var(--cspt-emphires-main-menu-typography-color);
}
.cspt-header-style-4 .cspt-sticky-header.cspt-header-sticky-yes .cspt-right-box a,
.cspt-header-style-4 .cspt-sticky-header.cspt-header-sticky-yes .cspt-right-box .cspt-cart-link,
.cspt-header-style-4 .cspt-sticky-header.cspt-header-sticky-yes .cspt-header-search-btn a,
.cspt-header-style-4 .cspt-sticky-header.cspt-header-sticky-yes .cspt-navbar div>ul>li>a {
	color: var(--cspt-emphires-main-menu-sticky-color);
}
.cspt-header-style-4 .cspt-header-search-btn a:hover,
.cspt-header-style-4 .cspt-header-button a:after,
.cspt-header-style-4 .cspt-navbar.cspt-main-active-color-globalcolor>div>ul>li.current_page_item>a,
.cspt-header-style-4 .cspt-navbar.cspt-main-active-color-globalcolor>div>ul>li.current-menu-parent>a,
.cspt-header-style-4 .cspt-sticky-header.cspt-header-sticky-yes .cspt-navbar>div>ul>li.current_page_item>a,
.cspt-header-style-4 .cspt-sticky-header.cspt-header-sticky-yes .cspt-navbar>div>ul>li.current-menu-parent>a {
	color: var(--cspt-emphires-global-color);
}
.cspt-header-style-4 .cspt-sticky-header.cspt-header-sticky-yes .cspt-header-button a {
	color: var(--cspt-emphires-blackish-color);
}

@media (min-width:1201px) {
	.cspt-header-style-4 .cspt-pre-header-wrapper .container {
		max-width: none;
		padding: 0 50px
	}
	.cspt-header-style-4 .site-branding.cspt-logo-area {
		margin-right: 80px;
	}
	.cspt-header-style-4 .cspt-logo-menuarea {
		display: -ms-flexbox!important;
		display: flex!important;
		-webkit-box-pack: justify!important;
		-ms-flex-pack: justify!important;
		justify-content: space-between!important;
	}
	.cspt-header-style-4 .cspt-right-box {
		margin-left: 10px;
		display: flex;
		align-items: center;
	}
	.cspt-header-style-4 .cspt-header-button a {
		color: #fff;
		height: 100%;
		display: inline-block;
		padding: 0 60px;
		vertical-align: middle;
		padding-right: 8px;
		font-weight: normal;
		font-size: 16px;
		position: relative;
		border-radius: 6px;
		letter-spacing: 1px;
	}
	.cspt-header-style-4 .cspt-header-button a::after {
		content: "\e83f";
		font-family: "creativesplanet-base-icons";
		font-size: 45px;
		line-height: 45px;
		top: 3px;
		position: absolute;
		left: 0;
		font-weight: normal;
	}
	.cspt-header-style-4 .cspt-header-button a span {
		display: block;
	}
	.cspt-header-style-4 .cspt-header-button .cspt-header-button-text-1 {
		font-weight: 700;
		margin-bottom: 5px;
	}
	.cspt-header-style-4 .cspt-header-button {
		line-height: normal;
	}
	.cspt-header-style-4 .navigation-top {
		margin-left: auto!important;
	}
	.cspt-header-style-4 .cspt-navbar div>ul>li>a {
		margin: 0 17px;
	}
	.cspt-header-style-4 .cspt-right-box .cspt-cart-wrapper,
	.cspt-header-style-4 .cspt-right-box .cspt-header-search-btn {
		display: flex;
		align-items: center;
	}
	.cspt-header-style-4 .cspt-title-bar-content {
		padding-top: 180px;
	}
	.cspt-header-style-4 .cspt-right-box .cspt-cart-link,
	.cspt-header-style-4 .cspt-header-search-btn a {
		font-size: 16px;
	}
	.cspt-header-style-4 .cspt-sticky-header.cspt-header-sticky-yes .cspt-pre-header-wrapper {
		height: 0;
		line-height: 0;
		display: none;
	}
	.cspt-header-style-4 .cspt-navbar.cspt-main-active-color-blackish>div>ul>li.current_page_item>a,
	.cspt-header-style-4 .cspt-navbar.cspt-main-active-color-blackish>div>ul>li.current-menu-parent>a {
		color: #232323;
	}
	.cspt-header-style-4 .cspt-navbar.cspt-main-active-color-white>div>ul>li.current_page_item>a,
	.cspt-header-style-4 .cspt-navbar.cspt-main-active-color-white>div>ul>li.current-menu-parent>a {
		color: #fff;
	}
	.cspt-header-style-4 .cspt-navbar.cspt-main-active-color-secondarycolor>div>ul>li.current_page_item>a,
	.cspt-header-style-4 .cspt-navbar.cspt-main-active-color-secondarycolor>div>ul>li.current-menu-parent>a {
		color: #eee;
	}
	.cspt-header-style-4 .cspt-right-box .cspt-cart-wrapper {
		position: relative;
	}
	.cspt-header-style-4 .cspt-right-box .cspt-search-cart-box {
		display: flex;
		align-items: center;
	}
	.cspt-header-style-4 .cspt-right-box .cspt-search-cart-box>* {
		padding: 0 25px;
	}
	.cspt-header-style-4 .cspt-right-box .cspt-search-cart-box>*:nth-child(2)::after {
		content: '';
		width: 1px;
		height: 25px;
		background-color: rgba(var(--cspt-emphires-main-menu-typography-color-rgb), 0.20);
		position: absolute;
		left: 0px;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.cspt-header-style-4 .cspt-sticky-header .cspt-right-box .cspt-search-cart-box>*:nth-child(2)::after {
		background-color: rgba(var(--cspt-emphires-blackish-color-rgb), 0.10);
	}
	.cspt-header-style-4 .cspt-right-box .cspt-cart-wrapper .cspt-cart-details {
		position: relative;
	}
	.cspt-header-style-4 .cspt-right-box .cspt-cart-wrapper .cspt-cart-count {
		position: absolute;
		top: -12px;
		left: 10px;
		background-color: var(--cspt-emphires-blackish-color);
		color: #fff;
		height: 15px;
		line-height: 15px;
		width: 15px;
		text-align: center;
		border-radius: 50%;
		font-size: 10px;
	}
}

@media only screen and (min-width: 1201px) and (max-width: 1390px) {
	.cspt-header-style-4 .cspt-navbar div>ul>li>a {
		margin: 0 12px;
	}
	.cspt-header-style-4 .site-branding.cspt-logo-area {
		margin-right: 50px;
	}
	.cspt-header-style-4 .cspt-header-content {
		margin: 0 30px;
	}
}

@media(max-width:1250px) {
	.cspt-header-style-4 .cspt-right-box .cspt-cart-wrapper .woocommerce-Price-amount {
		display: none;
	}
}

@media (max-width:1200px) {
	.cspt-header-style-4 .cspt-right-box {
		display: none;
	}
	.cspt-header-style-4 .nav-menu-toggle {
		color: #fff;
	}
	.cspt-header-style-4 .cspt-sticky-header .nav-menu-toggle{
		color: var(--cspt-emphires-blackish-color);
	}
	.cspt-header-style-4 .cspt-header-content {
		margin: 0 30px;
		position: relative;
	}
	.cspt-header-style-4 .cspt-title-bar-content {
		padding: 0px;
	}
	.cspt-header-style-4 .cspt-title-bar-content {
		padding-top: var(--cspt-emphires-header-height);
	}
	.cspt-header-style-4 .cspt-responsive-icons .cspt-header-search-btn a{
		color: var(--cspt-emphires-blackish-color);
	}
}
@media (max-width: 767px){
    .cspt-header-style-4.site-header .cspt-bg-color-transparent{
        border: none !important;
    }
    .cspt-header-style-4 .cspt-header-content{
        margin: 0 20px !important;
    }
    .cspt-header-style-4 .cspt-title-bar-content,
    .cspt-header-style-4 .cspt-title-bar-wrapper{
        min-height: 380px;
    }
    .cspt-header-style-4 .cspt-title-bar-content{
        padding-top: 72px;
    }
    .cspt-header-style-4.site-header .cspt-title-bar-wrapper>.container{
        max-width: none;
        padding-right: 15px;
        padding-left: 15px;
    }
}